Fwd: beadarray package: BASH error
1
0
Entering edit mode
Dan Tenenbaum ★ 8.2k
@dan-tenenbaum-4256
Last seen 19 months ago
United States
Sounds like the fix is on the way. Dan ---------- Forwarded message ---------- From: Mark Dunning <mark.dunning@cancer.org.uk> Date: Tue, Mar 27, 2012 at 12:33 PM Subject: RE: [BioC] beadarray package: BASH error To: Dan Tenenbaum <dtenenba at="" fhcrc.org=""> Hi Dan, Thanks for the message. I don't have access to the svn right now, but I'll fix it tomorrow. It's a trivial fix. Regards, Mark ________________________________________ From: Dan Tenenbaum [dtenenba@fhcrc.org] Sent: 27 March 2012 19:43 To: kakat at rockefeller.edu Cc: bioconductor at r-project.org; Mark Dunning Subject: Re: [BioC] beadarray package: BASH error Hi Kemal, On Tue, Mar 27, 2012 at 11:35 AM, Kemal Akat [guest] <guest at="" bioconductor.org=""> wrote: > > Hi all, > > When I run the BASH command from the bead array package with my data or the example data from the beadarray package I get the following error (code for the example data): > > R> library("beadarray") > R> library("beadarrayExampleData") > R> data(exampleBLData) > R> output <- BASH(exampleBLData,array=1:2,useLocs=FALSE) > Error in BASH(exampleBLData, array = 1:2, useLocs = FALSE) : > ?BASH can be applied to only one array at a time > > Does anyone have an idea what is wrong? Seems like a possible error in the example. CC'ing the package maintainer here. Dan > > Thank you! > Kemal > > > > ?-- output of sessionInfo(): > > R> sessionInfo() > R version 2.15.0 alpha (2012-03-08 r58645) > Platform: x86_64-apple-darwin9.8.0/x86_64 (64-bit) > > locale: > [1] en_US.UTF-8/en_US.UTF-8/en_US.UTF-8/C/en_US.UTF-8/en_US.UTF-8 > > attached base packages: > [1] stats ? ? graphics ?grDevices utils ? ? datasets ?methods ? base > > other attached packages: > [1] beadarrayExampleData_1.0.3 BiocInstaller_1.3.9 > [3] beadarray_2.5.9 ? ? ? ? ? ?ggplot2_0.9.0 > [5] Biobase_2.15.4 ? ? ? ? ? ? BiocGenerics_0.1.14 > > loaded via a namespace (and not attached): > ?[1] AnnotationDbi_1.17.27 BeadDataPackR_1.7.1 ? colorspace_1.1-1 > ?[4] DBI_0.2-5 ? ? ? ? ? ? dichromat_1.2-4 ? ? ? digest_0.5.1 > ?[7] grid_2.15.0 ? ? ? ? ? IRanges_1.13.34 ? ? ? limma_3.11.19 > [10] MASS_7.3-17 ? ? ? ? ? memoise_0.1 ? ? ? ? ? munsell_0.3 > [13] plyr_1.7.1 ? ? ? ? ? ?proto_0.3-9.2 ? ? ? ? RColorBrewer_1.0-5 > [16] reshape2_1.2.1 ? ? ? ?RSQLite_0.11.1 ? ? ? ?scales_0.2.0 > [19] stats4_2.15.0 ? ? ? ? stringr_0.6 ? ? ? ? ? tools_2.15.0 > R> > > -- > Sent via the guest posting facility at bioconductor.org. > > _______________________________________________ > Bioconductor mailing list > Bioconductor at r-project.org > https://stat.ethz.ch/mailman/listinfo/bioconductor > Search the archives: http://news.gmane.org/gmane.science.biology.informatics.conductor NOTICE AND DISCLAIMER This e-mail (including any attachments) is intended for ...{{dropped:16}}
beadarray beadarray • 600 views
ADD COMMENT
0
Entering edit mode
Kemal Akat ▴ 120
@kemal-akat-4351
Last seen 8.1 years ago
Dear Dan and Mark, Thank you for taking care of this so quickly. I appreciate it! Best regards, Kemal On Mar 27, 2012, at 4:42 PM, Dan Tenenbaum wrote: > Sounds like the fix is on the way. > Dan > > > > ---------- Forwarded message ---------- > From: Mark Dunning <mark.dunning at="" cancer.org.uk=""> > Date: Tue, Mar 27, 2012 at 12:33 PM > Subject: RE: [BioC] beadarray package: BASH error > To: Dan Tenenbaum <dtenenba at="" fhcrc.org=""> > > > Hi Dan, > > Thanks for the message. I don't have access to the svn right now, but > I'll fix it tomorrow. It's a trivial fix. > > Regards, > > Mark > > ________________________________________ > From: Dan Tenenbaum [dtenenba at fhcrc.org] > Sent: 27 March 2012 19:43 > To: kakat at rockefeller.edu > Cc: bioconductor at r-project.org; Mark Dunning > Subject: Re: [BioC] beadarray package: BASH error > > Hi Kemal, > > On Tue, Mar 27, 2012 at 11:35 AM, Kemal Akat [guest] > <guest at="" bioconductor.org=""> wrote: >> >> Hi all, >> >> When I run the BASH command from the bead array package with my data or the example data from the beadarray package I get the following error (code for the example data): >> >> R> library("beadarray") >> R> library("beadarrayExampleData") >> R> data(exampleBLData) >> R> output <- BASH(exampleBLData,array=1:2,useLocs=FALSE) >> Error in BASH(exampleBLData, array = 1:2, useLocs = FALSE) : >> BASH can be applied to only one array at a time >> >> Does anyone have an idea what is wrong? > > Seems like a possible error in the example. > > CC'ing the package maintainer here. > Dan > > >> >> Thank you! >> Kemal >> >> >> >> -- output of sessionInfo(): >> >> R> sessionInfo() >> R version 2.15.0 alpha (2012-03-08 r58645) >> Platform: x86_64-apple-darwin9.8.0/x86_64 (64-bit) >> >> locale: >> [1] en_US.UTF-8/en_US.UTF-8/en_US.UTF-8/C/en_US.UTF-8/en_US.UTF-8 >> >> attached base packages: >> [1] stats graphics grDevices utils datasets methods base >> >> other attached packages: >> [1] beadarrayExampleData_1.0.3 BiocInstaller_1.3.9 >> [3] beadarray_2.5.9 ggplot2_0.9.0 >> [5] Biobase_2.15.4 BiocGenerics_0.1.14 >> >> loaded via a namespace (and not attached): >> [1] AnnotationDbi_1.17.27 BeadDataPackR_1.7.1 colorspace_1.1-1 >> [4] DBI_0.2-5 dichromat_1.2-4 digest_0.5.1 >> [7] grid_2.15.0 IRanges_1.13.34 limma_3.11.19 >> [10] MASS_7.3-17 memoise_0.1 munsell_0.3 >> [13] plyr_1.7.1 proto_0.3-9.2 RColorBrewer_1.0-5 >> [16] reshape2_1.2.1 RSQLite_0.11.1 scales_0.2.0 >> [19] stats4_2.15.0 stringr_0.6 tools_2.15.0 >> R> >> >> -- >> Sent via the guest posting facility at bioconductor.org. >> >> _______________________________________________ >> Bioconductor mailing list >> Bioconductor at r-project.org >> https://stat.ethz.ch/mailman/listinfo/bioconductor >> Search the archives: http://news.gmane.org/gmane.science.biology.informatics.conductor > > NOTICE AND DISCLAIMER > This e-mail (including any attachments) is intended fo...{{dropped:16}}
ADD COMMENT

Login before adding your answer.

Traffic: 237 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6